blob: c03679837ad091e38efa216c360097124e04cc14 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.dltk.ruby.abstractdebugger
Bundle-Version: 5.8.2.qualifier
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.dltk.core
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Export-Package: org.eclipse.dltk.ruby.abstractdebugger
Bundle-Activator: org.eclipse.dltk.ruby.abstractdebugger.AbstractRubyDebuggerPlugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8